Subject: [ietf-smtp] MTA-STS reports via HTTPS
From: "John R. Levine" <[email-masked]>
To: [email-masked]
Date: 9 Apr 2020 14:00:22 -0400
List-Id: "Discussion of issues related to Simple Mail Transfer Protocol \(SMTP\) \[RFC 821, RFC 2821, RFC 5321\]" <ietf-smtp.ietf.org>

While avoiding actual work I twiddled my STS reporting setup to get 
reports for some of my domains by https rather than mailto.  So far I have 
one (1) report from Socketlabs and nothing from anyone else.

Does anyone else send reports by https?  If anything it's easier than 
sending them by mail since there's no DKIM or other verification needed, 
just do a POST and you're done.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly